Probl;ems with Rails 2.1.0

i just install the Ruby on Rails 2.1.0…
But i faced lots of problem…

is there any way to install Ruby On Rails 2.0.2

thanking you

gem install rails --version=2.0.2

Thankx a lots…

Which version is more better for devolopment…

besically i had done a project on rails2.0.2… but now a days i got
2.1.0… but in this version i faced lots of problem…
So is there any way to overcome these problem in rauils2.1.0.

Thanking You

On 9 Jul 2008, at 10:46, Soutom wrote:

Thankx a lots…

Which version is more better for devolopment…

besically i had done a project on rails2.0.2… but now a days i got
2.1.0… but in this version i faced lots of problem…
So is there any way to overcome these problem in rauils2.1.0.

Short answer: yes. I (and others) have rails 2.1 apps that work just
fine. Without any details about the problems you’re having you’re
unlikely to get a more helpful answer.

Fred

in some other language have a concept e.i “auto postback”

So, in Ruby on rails is there any such option e.i “auto postback”
or same as “auto postback”

basically what i want ot do is that i have 2 select box
One for “Industry” and other for “Chemical”

1st we show all the industry in “Industry” select box.
if we select any 1 industry from there, then the corrosponding
chemicals will b shown in the “chemical” select box…

please help me any one…

THankx

On Jul 9, 2:58 pm, Frederick C. [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs